/* =========================
   Hover
========================= */
@media(min-width:768px) {

  /* 通常（MENU）のホバー */
  .menu-btn:not(.is-open):hover .menu-btn__circle {
    background: rgba(32, 121, 192, 1);
    transition: 0.4s;
  }
	
	.menu-btn:not(.is-open):hover .menu-btn__circle span{
		transition:0.4s;
		background:#fff;
	}

  /* 開いてる時（CLOSE）のホバー */
  .menu-btn.is-open a:hover {
    opacity: 0.7;
    transition: 0.4s;
  }

  .top-company-list a:hover:before {
    transition: 0.4s;
    opacity: 0;
  }

  .top-company-list:hover .en,
  .top-company-list:hover .jp {
    background: linear-gradient(90deg, #1E78C1 0%, #8BC26D 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    transition: 0.4s;
  }

  .news-title {
  background: linear-gradient(currentColor, currentColor) 0 100% / 0 1px no-repeat;
  transition: background-size 0.4s ease;
	  display:inline-block;
  }
	.news-item:hover .news-title{
		background-position: 0 100%;
        background-size: 100% 1px;
		transition:0.4s;
	}

  .news-item:hover .news-arrow:before {
    transform: translateX(0);
    transition: 0.4s;
  }
	
	.news-item:hover .news-arrow{
		border:none;
	}

  /* 矢印切り替え */
  .news-item:hover .arrow-blue {
    display: none;
  }

  .news-item:hover .arrow-white {
    display: flex;
    position: relative;
    z-index: 1;
    transition: 0.4s;
  }

  .history-nav:hover {
    background: #fff;
  }

  .history-nav:hover svg {
    fill: #000;
  }

  .flow-link-btn:hover {
    background: linear-gradient(89deg, #81D595 2.78%, #4294D2 98.21%);
    transition: 0.3s;
    color: #fff;
    border: none;
  }

  .flow-link-btn:hover .circle {
    background: #fff;
  }

  .flow-link-btn:hover .circle svg path {
    fill: #2079C0;
    transition: 0.3s;
  }

  .submit-wrap:hover .fake-submit {
    background: linear-gradient(89deg, #81D595 2.78%, #4294D2 98.21%);
    color: #fff;
    transition: 0.3s;
	border:none;
  }

  .submit-wrap:hover .arrow {
    background: #fff;
    transition: 0.3s;
  }

  .submit-wrap:hover .arrow path {
    fill: #2079C0;
    transition: 0.3s;
  }

  .back-wrap:hover {
    opacity: 0.7;
    transition: 0.4s;
  }

  .archive-select__list li a:hover {
    color: #005bac;
  }

	.pharmacy-card:hover .news-arrow{
		background:linear-gradient(236deg, #4294D2 14.24%, #81D595 87.23%);
		transition:0.4s;
		border:none;
	}
	.pharmacy-card:hover .news-arrow svg path{
		fill:#fff;
		transition:0.4s;
	}
	.pharmacy-card:hover{
		box-shadow:0px 3px 3px rgba(0,0,0,0.16);
	}
	.more-btn,
.more-btn:before
.more-btn:after{
	transition:0.4s;
}

.more-btn:hover{
background: radial-gradient(50.32% 50.32% at 49.8% 49.53%, #1E97F5 0%, #61BBEC 100%);
	color:#fff;
	transition:0.4s;
}

.more-btn:hover:before{
	opacity:0;
	transition:0.4s;
}

.more-btn:hover:after{
	background:#fff;
	transition:0.4s;
}
	
	.news-flex-left ul li:hover{
		opacity:0.7;
		transition:0.4s;
	}
	.arrow-white{
	transform:translateX(-200%);
	display:block;
	opacity:0;
	position:absolute;
	
}

.news-item:hover .arrow-white{
	transform:translateX(0%);
	transition:0.8s;
	opacity:1;
}
	header a:hover{
		color:#b1cbd9;
		transition:0.4s;
	}
}